In regard to: Re: [Gimp-developer] Re: Compiling problem with Gimp 2.3.9 in...:


After last night and today "hacking" i now stuck again.
If i update from cvs original gimp-2.3.9 (thank you for help, Tim :)), then
anyway this don't work (cvs refuse update some files).
If i get full source from cvs then i have trouble with - okay,
lets using aclocal19 and so on.
But if i run automake19 -a, then i got: required file `' not found

I'm not sure why this is happening for you, but if you're having trouble
with CVS, perhaps you should try the 2.3.10 development snapshot?

Tim Mooney                              [EMAIL PROTECTED]
Information Technology Services         (701) 231-1076 (Voice)
Room 242-J6, IACC Building              (701) 231-8541 (Fax)
North Dakota State University, Fargo, ND 58105-5164
Gimp-developer mailing list

Reply via email to